{
  "action_id": "ffm_threesome_one_girl_on_top_and_bj",
  "action_name": "Ffm Threesome One Girl On Top And Bj",
  "action": {
    "full_body": "ffm_threesome, cowgirl_position, straddling, lying, on_back",
    "head": "blush, half-closed_eyes",
    "eyes": "half-closed_eyes",
    "arms": "arms_at_sides",
    "hands": "hands_on_chest",
    "torso": "nude, breasts",
    "pelvis": "legs_apart, straddling",
    "legs": "kneeling, bent_legs",
    "feet": "barefoot",
    "additional": "fellatio, licking, penis, testicles, size_difference, 2girls, 1boy"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/FFM_threesome_one_girl_on_top_and_BJ.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ffm_threesome_straddling_fellatio",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "ffm_threesome",
    "cowgirl_position",
    "fellatio",
    "straddling",
    "2girls",
    "1boy",
    "reaction",
    "lying",
    "on_back",
    "nude",
    "sex",
    "penis",
    "testicles",
    "erotic",
    "cum"
  ]
}
